<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Discount Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
